/*
 Width: 1000px
 # Columns : 12 
 Column width: 65px
 Gutter : 20px 

 */
 .grid-container {
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
}
img {
	width: 100%;
}

/* Media Queries
================================ */

@media (min-width: 1px) and (max-width: 468px)  {
	.grid-container > [class^="grid-"] {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.hide-mobile {
		display: none;
	}
}

@media (min-width: 468px) {

	/* Columns
	================================ */

.grid-1 { width: 65px; }
.grid-2 { width: 150px; }
.grid-3 { width: 235px; }
.grid-4 { width: 320px; }
.grid-5 { width: 405px; }
.grid-6 { width: 490px; }
.grid-7 { width: 575px; }
.grid-8 { width: 660px; }
.grid-9 { width: 745px; }
.grid-10 { width: 830px; }
.grid-11 { width: 915px; }
.grid-12 { width: 1000px; }

.grid-1,
.grid-2,
.grid-3,
.grid-4,
.grid-5,
.grid-6,
.grid-7,
.grid-8,
.grid-9,
.grid-10,
.grid-11,
.grid-12 {
	margin: 0 20px 10px 0;
	float: left;
	display: block;
}

.alpha{margin-left:0px;}
.omega{margin-right:0px;}

	/* Clearfix
	================================ */

	.grid-container:after,
	.group:after {
	  content: " ";
	  display: table;
	  clear: both;
	}
}
@media (min-width: 1200px) {
	.grid-container {
		max-width: 1100px;
	}
}










